<?xml version="1.0" encoding="utf-8"?>
<resources>
    <!--margin-->

    <!--width or height-->
    <dimen name="app_nav_height_tiny">28dp</dimen>
    <dimen name="app_nav_toolbar_height">48dp</dimen>
    <dimen name="app_icon_wh_height_small">64dip</dimen>
    <dimen name="app_icon_wh_height_normal">80dip</dimen>
    <dimen name="app_icon_wh_height_big">90dip</dimen>
    <dimen name="app_icon_wh_height_huge">100dip</dimen>
    <dimen name="content_padding_default">12dp</dimen>

    <dimen name="app_group_height_120">120dp</dimen>
    <dimen name="app_group_height_135">135dp</dimen>
    <dimen name="app_group_height_170">170dp</dimen>
    <dimen name="app_group_height_180">180dp</dimen>
    <dimen name="app_group_height_200">200dp</dimen>
    <dimen name="app_group_height_250">250dp</dimen>


    <!--text view size-->
    <dimen name="app_size_tv_tiny">12sp</dimen>
    <dimen name="app_size_tv_small">14sp</dimen>
    <dimen name="app_size_tv_ordinary">16sp</dimen>
    <dimen name="app_size_tv_mid">18sp</dimen>
    <dimen name="app_size_tv_large">20sp</dimen>

    <dimen name="app_logo_icon">20dp</dimen>


    <dimen name="app_dot_width">10dp</dimen>

    <!--title-->

    <!--spacing-->

    <!--radius-->

    <!--item avatar-->
    <dimen name="app_list_item_divider_size">1dip</dimen>
    <dimen name="app_list_item_divider_start_image">16dp</dimen>
    <dimen name="app_list_item_divider_end">4dp</dimen>

    <!--view-->
</resources>